local fn = _gn(0x244F70C84C547D2D)
--- WAYPOINT_PLAYBACK_RESUME
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.WaypointPlaybackResume(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
